@import '../../variables';

.footer {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: flex-start;
	padding-top: 16px;
	color: $common-text-color;
	height: 380px;

	.links-wrapper {
		display: flex;
		justify-content: center;
		margin-bottom: 16px;

		.links {
			list-style: none;
			display: flex;
			flex-direction: row;
			justify-content: center;

			li {
				text-transform: uppercase;
				padding: 2px 8px;
				border-left: 1px solid grey;

				&:nth-child(1) {
					border-left: none;
				}
			}
		}
	}

	.partners-wrapper {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 24px;
		width: 100%;

		.gradient-line {
			background: url('../../assets/images/footer-gradient-line.png');
			background-size: 100%;
			height: 1px;
			width: 100%;
		}

		.partners-list {
			width: 75%;
			display: flex;
			justify-content: space-around;
			align-items: center;
			padding: 24px 0;
		}
	}
}